.orcamento {
    background: url(../../assets/img/techbg.svg) no-repeat top right;
    padding: 2rem 0 6rem;
}

.orcamento .container>.sectitle {
    max-width: 665px;
    margin-bottom: 1.5rem;
}

.orcamento .text {
    max-width: 632px;
    margin-bottom: 3rem;
}

.orcamento .img {
    width: 100%;
    aspect-ratio: 1/.21929;
    object-fit: cover;
    -o-object-fit: cover;
    object-position: bottom center;
    -o-object-position: bottom center;
}

.orcamento .bols {
    margin-top: 50px;
    object-fit: scale-down;
    -o-object-fit: scale-down;
}